<?php

declare(strict_types=1);

namespace External\HannahBundle\Enum;

enum ProductAvailability: int
{
    /** Skladem */
    case IN_STORE = 0;
    /** Pripravujeme */
    case PREPARING = -1;
    /** Momentalne nedostupne */
    case UNAVAILABLE = -2;
    /** Prodej ukoncen */
    case CLOSED = -3;
}
